/************************** Site-wide Reset Styles ***************************/
/*                     Do not change any of these styles                     */

html,body,p,ul,ol,li,a,h1,h2,h3,h4,h5,h6,table,tbody,tfoot,thead,th,form{margin:0;padding:0;border:0;outline:0;}
.mainMenu tr .icn img{padding:0 0 0 10px;}
/* Overrides some troublesome DNN default styles */
.Normal,.NormalDisabled,.NormalBold,.NormalRed,.NormalTextBox{font-size:inherit;font-family:inherit;}
.Normal,.NormalDisabled,.NormalRed,.NormalTextBox{font-weight:inherit;}
.dnnRibbon .barContent{border:0 !important;border-top:1px solid #DADADA !important;}
.dnnRibbon input{height:auto !important;}
#dnn_ControlPanel .content{height:auto;}
.DNNEmptyPane{font-size:0px;}
#LBD_CaptchaImage img{position:absolute;}
#menu .MyRadMenu{z-index:4000 !important;}

/* The clear class is used to correct the flow of the layout after using a
 * floated element ("float: left" in stylesheets or "align=left" on tables and
 * imgs). Usually, floating an element takes it out of the 'flow' of the
 * document, meaning that any containers or following elements will ignore the
 * size and shape of the floated element, causing ugly overlapping content and
 * missing backgrounds. The clear class forces the containing element to
 * correct its height for its contents even if it's floated. It should be used
 * by specified the clear class on any elements that contain a floated
 * elements that you wish to clear.
 * E.g.,
 * <div class="clear">
 *     <div style="float: left;"> Content </div>
 *     <img src="..." align="right" />
 * </div>
 * This method is preffered over alternate methods (such as
 * <br style="clear:both;" />) as it requires no extra html markup just for
 * styling purposes, and it is also the only known method that works in all
 * cases across all modern browsers. */
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{zoom:1;/*triggers hasLayout in IE*/}

/* The following classes cancel out any styles that have been specified on the
 * body for the image and link browsers of the DNN text editor. Usually these
 * dialogs would use the same styles as the rest of the site, sometimes
 * causing issues with readability */
.FCKImageGalleryContainer{background-color:#FFFFFF;background-image:none;}
.FCKLinkGalleryContainer{background-color:#FFFFFF;background-image:none;}

.FormsContent table{width:auto !important;}

.ModuleTitle_SubMenu .txt{white-space:nowrap;}


/****************************** General Styles *******************************/

body, #Body, .Normal, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox, table, h1, h2, h3, h4, h5, h6 {
	/* Set this to the desired default website font */
	font-family: Arial, Helvetica, sans-serif;
	/* Set this to the desired default website font size */
	font-size: 13px;
	color:black;
}

/* Do not set font-size or font-family on the p tag or  any other general tags
 * other than #Body (see Layout Styles) as this will cause problems when trying
 * to set styles on container elements later on. Site wide font settings should
 * be specified on the body tag, or if you require a different font style
 * somewhere on the site, add the different font styles to a class or id on the
 * containing element. */
p, .Normal p {
	/* !important is required on margin to override a style on the container */
	margin: 14px 0 !important;
	line-height: 140%;
}

ol {
	margin: 10px 0 10px 30px;
	list-style-type: decimal;
}

ul {
	margin: 10px 0 10px 30px;
	line-height: 120% !important;
}
ul li {
	list-style-type: disc;
	padding:2px;
}

a {
	color: Fuchsia;
	text-decoration: none;
}

a:hover {
	color:#003366;
	text-decoration: underline;
}

h1 {
	margin: 21px 0 14px 0;
	font-size: 30px;
	font-weight: normal;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;
}

h2 {
	margin: 18px 0;
	font-size: 26px;
	font-weight: normal;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;
}

h3 {
	margin: 16px 0;
	font-size: 22px;
	font-weight: normal;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;
}

h4 {
	margin: 14px 0;
	font-size: 18px;
	font-weight: normal;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;	
}

h5 {
	margin: 12px 0;
	font-size: 18px;
	font-weight: bold;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;	
}

h6 {
	margin: 10px 0;
	font-size: 15px;
	font-weight: bold;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;		
}

/******************************* Layout Styles *******************************/

#Body {
	text-align: center; /* Centers the website in IE */
	/* Causes long words that are too wide for its container to break mid-word
	 * and wrap onto the next line */
	word-wrap: break-word;
	background:url(/portals/_default/skins/ids/images/woodbg.jpg) top center !important;
}

#topbar
{
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
	background:url(/portals/_default/skins/ids/images/topbg.jpg) top left repeat-x !important;
	width:100%;
	height:343px;
}


.pageCenter, .pageCenterHome {
	/* Centers the website in all browsers except IE and cancels out the
	 * text-align: center specified on #Body */
	margin: 0 auto;
	text-align: left;
	
	/* Total width of the website. This must be specified in order to center
	 * the website. This should NEVER be more than 996px or you will get
	 * scrollbars on 1024x768 resolution screens. If your design measures
	 * wider than this, go and ask your designer about it */
	width: 958px;
}
.pageCenterHome { overflow:visible; }

#header {
	height: 480px;
	background: none;
	
	/* Required to absolutely position elements inside of the header
	 * See #profilePhoto for more information */
	position: relative;
}
#headersub {
	height: 416px;
	background: none;
	
	/* Required to absolutely position elements inside of the header
	 * See #profilePhoto for more information */
	position: relative;
}


#header h1, #headersub h1 {
	/* See notes in #profilePhoto regarding absolute positioning*/
	position: absolute;
	top: 10px;
	left: 0px;
	margin: 0;
	
	/* Image replacement technique
	 * Use the following to replace the site title with a premade image
	 * This is useful for non-standard fonts, and is the kindest way to
	 * replace the text with an image for search engines, without using
	 * javascript 
	 * The height and width must match that of the image */
	 background: url(images/IDS-Group-2014.png) top left no-repeat;
	 text-indent: -9999px;
	 width: 214px;
	 height: 130px;
}

#phoneheader {
	position: absolute;
	top: 74px;
	right: 5px;
	font-weight:normal;
	font-size:25px;
	color:#65266E;
}
#tabheader {
	position: absolute;
	top: 125px;
	right: 0px;
}

#homeBannerPane {
	position: absolute;
	top: 215px;
	left: 0px;
	/*background: url(/Flash/banner_asset/1.jpg) top left no-repeat;*/
	width:958px;
	height:263px;
	background-color:#999999;
}

#dnn_BannerPane {

}

#dnn_BannerPane h3, #dnn_BannerPane h4 {
	margin-left:673px;
	padding:0;
}
#dnn_BannerPane h3
{
	margin-top:42px;
	padding:0;
}

.BannerPaneSub {
	position: absolute;
	top: 217px;
	left: 0px;
	width:958px;
	height:199px;
	/*background: url(/portals/_default/skins/ids/images/subbanners/generic.jpg) top left no-repeat;*/
}

#flashshadow {
	position: absolute;
	top: 480px;
	background: url(/portals/_default/skins/ids/images/shadow.png) top left no-repeat;
	height:21px;
	width:952px;
}
#bannershadow {
	position: absolute;
	top: 416px;
	background: url(/portals/_default/skins/ids/images/shadow.png) top left no-repeat;
	height:21px;
	width:952px;
}

#contactus {
	margin-right:13px;
	margin-top:16px;
}

#contentWrapper {
	padding: 0px;
	background: none;
	color:#FFFFFF;
}

.ContentPaneHome {
	padding: 0;
	color:#FFFFFF;
}

.ContentPaneHome h1, .ContentPaneHome h2{
	color:white;
}

.ContentPaneHome p {
	font-size:14px !important;	
	margin-top:16px !important;
	color:#FFFFFF !important;
	line-height:150%;
}
.ContentPaneHome td
{
	color:#FFFFFF !important;
}
.ContentPaneHome td img {
	display:inline !important;
	margin:0 !important;
	padding:0 !important;
}

.ContentPaneHome a:link, .ContentPaneHome a:active, .ContentPaneHome a:visited,.LeftPane a:link, .LeftPane a:active, .LeftPane a:visited {
	color:#50ABFD;
}

#featureboxes {
	width:auto;

}

#featureboxes a {
	float:left;
	width:24%;
	height:214px;
	color:white;
	font-size:13px;
	margin-right:1.3%;
	border-radius: 8px 8px 0 0;
	box-shadow: 2px 2px 7px #333333;

}
#featureboxes a:last-child {
margin-right:0;
}
#featureboxes a:Hover {
	cursor:pointer;
}


#featureboxes a h1 {
	margin:0px !important;
	padding:155px 0 2px 14px;
	font-size:20px;
	font-weight:normal;
	color:white;
}
#featureboxes a p {
	margin:0px !important;
	padding:0 0 0 14px;
}
#featurebox5 h1 { font-size:15px !important; padding-top: 159px !important;  }
#featurebox6 h1 { font-size:13px !important; padding-top: 162px !important; padding-left: 10px !important;  }



#featurebox1 {
	background:url(/portals/_default/skins/ids/images/investigations2015.jpg) top left no-repeat;
	background-size:cover;
}
#featurebox2 {
	background:url(/portals/_default/skins/ids/images/process-serving.png) top left no-repeat;
	background-size:cover;
}
#featurebox3 {
	background:url(/portals/_default/skins/ids/images/location-enquiries.png) top left no-repeat;
	background-size:cover;
}
#featurebox4 {
	background:url(/portals/_default/skins/ids/images/surveillance2015.jpg) top left no-repeat;
	background-size:cover;
}
#featurebox5 {
	background:url(/portals/_default/skins/ids/images/background-screening2015.jpg) top left no-repeat;
	background-size:cover;
}

#featurebox6 {
	background:url(/portals/_default/skins/ids/images/debug2015.jpg) top left no-repeat;
	background-size:cover;
}
.featurebox:hover
{
	cursor:pointer;
}

/*******SUBPAGE STYLES*******/

#ContentPaneWrapper {
	float:left;
	width:745px;
}

.ContentPane {
	background-color:white;
	margin:27px 0 0 0;
	background: url(/portals/_default/skins/ids/images/topcurves.jpg) top left no-repeat #FFFFFF;
	padding:20px 45px 45px 45px;
}

.ContentPane h1 {
	color:#004A83;
}

#bottomcurves {
	background: url(/portals/_default/skins/ids/images/bottomcurves.jpg) top left no-repeat;
	height:7px;
	width:745px;
	margin-bottom:10px;
}
#LeftPaneWrapper {
	float:left;
	width:212px;
	overflow:visible;
}
.LeftPane {
	padding:0 32px 32px 17px;
	color:white;
}

#leftlogos {
	text-align:center;
}

#leftlogos img {
	margin-bottom:19px;
}

.LeftPane h1, .LeftPane h2, .LeftPane h3, .LeftPane h4, .LeftPane p {
	color:white;
}

.LeftPaneNoPadding {
	margin:27px 0 17px 0;
}

.LeftPaneNoPadding a.orange, .LeftPaneNoPadding a.green, .LeftPaneNoPadding a.blue, .LeftPaneNoPadding a.purple, .LeftPaneNoPadding a.darkblue, .LeftPaneNoPadding a.darkgreen {

	width:201px;
	font-size:14px;
	font-weight:700;
	color:white;
	padding: 10px 0 13px 19px;
	margin:0 0 8px 0;
	background-position:top left;
	background-repeat:no-repeat;
	display:block;
}

.LeftPaneNoPadding a.orange span, .LeftPaneNoPadding a.green span, .LeftPaneNoPadding a.blue span, .LeftPaneNoPadding a.purple span, .LeftPaneNoPadding a.darkblue span, .LeftPaneNoPadding a.darkgreen span {
	font-size:11px;
}
.LeftPaneNoPadding a.orange.multiline, .LeftPaneNoPadding a.green.multiline, .LeftPaneNoPadding a.blue.multiline, .LeftPaneNoPadding a.purple.multiline, .LeftPaneNoPadding a.darkblue.multiline, .LeftPaneNoPadding a.darkgreen.multiline {
	padding-top:4px;
	padding-bottom:5px;
}

.LeftPaneNoPadding a.orange { background-image: url(/portals/_default/skins/ids/images/buttonorange.jpg);}
.LeftPaneNoPadding a.green { background-image: url(/portals/_default/skins/ids/images/buttongreen.jpg);}
.LeftPaneNoPadding a.blue {	background-image: url(/portals/_default/skins/ids/images/buttonblue.jpg);}
.LeftPaneNoPadding a.purple { background-image: url(/portals/_default/skins/ids/images/buttonpurple.jpg);}
.LeftPaneNoPadding a.darkblue {	background-image: url(/portals/_default/skins/ids/images/buttondarkblue.jpg);}
.LeftPaneNoPadding a.darkgreen { background-image: url(/portals/_default/skins/ids/images/buttondarkgreen.jpg);}

.BottomPane {
	margin-bottom:15px;
}
.BottomPane img{
	margin-left:58px;
}

#footerwrapper{
	background: url(/portals/_default/skins/ids/images/bottombg.jpg) top left repeat-x;
	background-color:#F8F8F8;
	height:220px;
}

#footer {
	padding: 20px 0 36px 0;
	margin: 0;
	text-align: center;
	line-height:150%;
}

/* Set the font styles in the footer - also need to override the default a styles */
#footer, #footer a, #footer td {
	font-size: 13px;
	color: #75706F;
}
#footer a {
	display:block;
}
#footer a, #footer td, #footerslash {
	padding-top:4px;
}


/******************************** forms Styles ********************************/
.formheadings {
	font-size:20px;
	color:#65266d;
}

/******************************** Rad Menu Styles ********************************/

/*top level - width*/
#menuwrapper {
	position: absolute;
	top: 157px;
	left: 0px;
	width: 958px;
	padding: 0;
	z-index:1000;
	word-wrap: normal;
}
#menuleft {
	float:left;
	background: url(images/menuleft.jpg) top left no-repeat;
	width:7px;
	height:60px;	
}
#menu {
	float:left;
	background: url(images/menubg.jpg) top left repeat-x;
	width:944px;
	height:60px;
	padding-top:6px;
}
#menuright {
	float:left;
	background: url(images/menuright.jpg) top left no-repeat;
	width:7px;
	height:60px;	
}


/*top level menu Styles */
#menu .MyRadMenu .RootItemCss {
	color: #4A4A4A;
	font-size:18px;
	font-family: 'Questrial', Arial, Helvetica, sans-serif;		
	font-weight:normal;
	text-decoration: none;
	cursor: pointer;
	padding: 0;
}
/*top level -padding text and background hover colour */
#menu .MyRadMenu .RootItemCss .rmText {
	padding: 16px 15px 14px 15px;
	border-right:1px solid #ffffff;
	margin-bottom:8px;
}

#menu .MyRadMenu .rmFirst .RootItemCss .rmText {
	padding: 16px 15px 14px 25px !important;	
}
#menu .MyRadMenu .rmLast .RootItemCss .rmText {
	border-right:none !important;
}

/*top level text hover*/
#menu .MyRadMenu .RootItemCss:hover {
	/*background: #fb7800;*/
}
/*slide-out panel styles */
#menu .MyRadMenu .rmSlide {
	background: #5691B2;
}
/*dropdown text */
#menu .MyRadMenu .ItemCss {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;


}

a.rmLink.ItemCss {

}

#menu .MyRadMenu .ItemCss .rmText {
	padding: 9px 40px 9px 11px;
}
/*dropdown text hover */
#menu .MyRadMenu .ItemCss:hover {
	background: #3a6eae;
	display:block;
}

#menu .RadMenu .rmGroup .rmText {
	margin: 0;
}

 
/******************************* Search Styles *******************************/

#search {
	position: absolute;
	top: 29px;
	left: 634px;
	background: url(images/searchbg.jpg) top left no-repeat;
	width:320px;
	height:29px;
}

/* Search text box container */
#search div.SearchBorder {
	position:relative;
	left:105px;
	background-color:transparent;
	border: 0;
	margin: 0;
	padding: 3px 0 3px 0px;
	height: auto;
	width: auto;
}

/* Search text box */
#search .SearchBorder input {
	outline: 0; /* Removes orange highlight in Google Chrome */
	/* These properties can be set to whatever you like. The !important tag is used to
	 * override some default DNN styles that would otherwise clash */
 	border: 0;
	font-family: inherit !important;
	font-weight: normal !important;
	width: 170px !important;
	color: Gray !important;
	background-color:transparent;
}

/* Search button */
#search a {
	background: url(images/searchbutton.jpg) top left no-repeat;
	width: 27px;
	height: 25px;
	display: block;
	float: right;
	padding: 0;
}

/* Search button hover */
#search  a:hover {
	/*background: url(images/searchbutton.jpg) bottom left no-repeat;*/
	text-decoration: none;
}

/* Drop down search options */
#SearchIcon {
	display: none;
}


img.newsletter {
    background-color: #F4F4F4;
    border: 1px solid #CCCCCC;
    float: left;
    margin-right: 15px;
    padding: 7px;
}

.ContentPaneHome td img.homelogo {
margin-top:17px !important;
margin-bottom:1px !important;
}

table.HomeTable {
width: 100%;
margin-top:5px;
}

#dnn_dnnLOGIN_loginLink {
	float:right;
	padding-right:258px;
	position:relative;
	bottom:24px;
	z-index:1000;
}

a.ps-orange {
	background-image: url("/portals/_default/skins/ids/images/buttonred.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	color: white;
	display: block;
	font-size: 14px;
	font-weight: 700;
	margin: 0 0 8px;
	padding: 10px 0 13px 19px;
	width: 201px;
	float: right;
}

a.jas-anz{

font-size:8px;
color:#D9D9D9 !important;
padding-right:15px;

}

table.investigations {
	width: 100%; 
	border: 1px solid gray; 
	background-color: #5691b2; 
	color: white; 
	text-align: center;
}

table.investigations td {
	border-right: 1px solid lightsteelblue;
	font-size:16px;
	
}
table.investigations td a {
	font-size:13px;
}
#todaysdate {
	font-size:14px !important;
}

/** Slides Styles ***/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: -1;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin:0;
  padding:0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }